Subject: Re: Ftp throuput rates for dial-up PPP modems.

From: "Larry B. Daniel" <[email-masked]>
Date: Tue, 09 Jul 1996 13:14:34 -0400

[email-masked] wrote:
> 
> Larry,
> 
> I thought you'd get a kick out of this.  I'll follow up to get the patch
> installed on our servers, but I thought you would appreciate the tone and
> professionalism of the letter from Sun's Engineering.
> 
> Garry
> This is certainly an improvement over Unixware who at least admited their problems but
saw no way to fix them. This is also an example of how truth, even when it shows dirty laundry
, can be taken as a positive. How many companies or people can admit their mistakes?

Larry